View Issue Details

IDProjectCategoryView StatusLast Update
0021032mantisbtfilterspublic2017-01-31 04:02
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version2.1.0Fixed in Version2.1.0 
Summary0021032: Setting $g_filter_custom_fields_per_row to other than default can cause empty cells in filter box
Description

Setting a value for $g_filter_custom_fields_per_row different than default (8)
may cause empty cells in the filter box form

If value is < 8, the custom field cells dont fill the table width, missing the correct colspan.
If value is > 8, some of the rows, for standard fields, leave a last cell emty, not filling the correct colspan

Additional Information

Additionally, the manual says:

The number of custom fields to display per row.
The default is 7. The value should be greater than or equal to 7.
TagsNo tags attached.

Relationships

related to 0021031 closedcproensa Rewrite the filter box form 
child of 0021935 closedcproensa Filter api refactoring, manage stored filters 

Activities

cproensa

cproensa

2016-10-20 07:59

developer   ~0054301

track as included in PR 862

Issue History

Date Modified Username Field Change
2016-05-31 15:17 cproensa New Issue
2016-05-31 15:17 cproensa Relationship added related to 0021031
2016-05-31 15:18 cproensa Additional Information Updated View Revisions
2016-05-31 15:19 cproensa Additional Information Updated View Revisions
2016-10-20 07:59 cproensa Assigned To => cproensa
2016-10-20 07:59 cproensa Status new => assigned
2016-10-20 07:59 cproensa Note Added: 0054301
2016-11-20 15:30 cproensa Relationship added child of 0021935
2017-01-14 17:26 cproensa Status assigned => resolved
2017-01-14 17:26 cproensa Resolution open => fixed
2017-01-14 17:26 cproensa Fixed in Version => 2.1.0
2017-01-14 17:26 cproensa Target Version => 2.1.0
2017-01-31 04:02 vboctor Status resolved => closed